::-webkit-input-placeholder {
  color: #2c3e50;
}
:-moz-placeholder {
  color: #2c3e50;
}
::-moz-focus-inner {
  border: 0;
}
.placeholder {
  color: #2c3e50;
}
a {
  color: #ff4739;
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: none;
  color: #3c4044;
}
a:active,
a:focus {
  outline: none;
  color: #fff;
  text-decoration: none;
}

/* 2. Selection Colors
================================================== */
::-moz-selection {
  color: #ffffff;
  background: #ff4739;
}
::selection {
  color: #ffffff;
  background: #ff4739;
}

/* 4. Body
================================================== */
body {
  background-color: #fff;
}

.doc-loader {
  display: table;
  border: 0px solid red;
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  z-index: 999099;
  background-color: #fff;
}
.doc-loader td {
  text-align: center;
  vertical-align: middle;
}

.pt_duble_color_line {
  width: 100%;
  height: 4px;
  background-color: #62dc42;
  position: relative;
}
.pt_duble_color_line span {
  height: 4px;
  width: 50%;
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  z-index: 1;
}
.pt_duble_color_line span {
  background-color: #ff4739;
}

.pt_heading h2 {
  font-size: 34px;
  color: #1a1a1a;
  font-family: "Montserrat";
  font-weight: 700;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.pt_heading h3 {
  padding: 0px 0px 0px 0px;
  margin: 30px 0px 0px 0px;
}

div {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Scrollbar
================================================== */
#ascrail2000 {
  background-color: #555;
  width: 16px !important;
  z-index: 100000;
  z-index: 100000 !important;
}

#coverflow-intro {
  height: 890px;
}

#to-top {
  background-color: rgba(0, 0, 0, 0.4);
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 2px;
  bottom: -30px;
  color: #ffffff;
  cursor: pointer;
  display: block;
  height: 29px;
  line-height: 28px !important;
  position: fixed;
  right: 34px;
  text-align: center;
  transition: background-color 0.1s linear 0s;
  width: 29px;
  z-index: 10000;
}

/* 5. Icons
================================================== */
i.icon {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../images/main-sprite.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
i.icon.eat {
  background-position: 0px 0px;
}
i.icon.sleep {
  background-position: -50px 0px;
}
i.icon.exercise {
  background-position: -100px 0px;
}
i.icon.lose-weight {
  background-position: -150px 0px;
}
i.icon.close_btn {
  background-position: 0px -50px;
}

/* 6. Scroll to top
================================================== */
#toTop {
  bottom: 15px;
  display: block;
  height: 50px;
  opacity: 0.4;
  position: fixed;
  right: 15px;
  width: 51px;
  z-index: 99;
  border-radius: 2px;
  background: #3c4044;
  -webkit-transition: opacity 0.25s ease-out;
  -o-transition: opacity 0.25s ease-out;
  -ms-transition: opacity 0.25s ease-out;
  transition: opacity 0.25s ease-out;
}
#toTop i.top {
  position: relative;
  top: 11px;
  left: 4px;
}
#toTop:hover {
  opacity: 1;
}

/* 7. Intro Page
================================================== */

div.intro-div {
  position: relative;
  padding: 0;
  width: 100%;
}
div.intro-div.hexagons {
  background: #fff url(../images/intro_bg.jpg) center center;
}

.pt_skip_intro {
  width: 78px;
  height: 78px;
  position: absolute;
  bottom: 10%;
  left: 50%;
  margin-left: -34px;
  border-radius: 50%;
  border: 3px solid red;
  font-size: 44px;
  text-align: center;
  line-height: 80px;
}
.pt_skip_intro,
.pt_skip_intro:focus {
  border-color: #ff4739;
  color: #ff4739;
}
.pt_skip_intro:hover,
.pt_skip_intro:active {
  border-color: #62dc42;
  color: #62dc42;
}
.main-logo {
  background-image: url(../images/ssvlogo.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  width: 224px;
  height: 97px;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
}
.pt_hexagons {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 620px;
  top: 50%;
  margin-top: -300px;
}
.pt_hexagons .main-logo {
  position: absolute;
  top: 238px;
  left: 50%;
  margin-left: -112px;
  z-index: 10;
}

.hexagone-svg-wrap {
  position: absolute;
  color: #fff;
  width: 333px;
  height: 288px;
}
.hexagone-graphic text {
  opacity: 0.3;
  z-index: 10;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  font-family: "Open Sans";
  font-weight: 700;
}
.hexagone-graphic {
  display: block;
  left: 0px;
  position: absolute;
  top: 0px;
  z-index: 0;
}
.hexagone-graphic a.the-image path,
.hexagone-graphic text {
  opacity: 0;
  -webkit-transition: opacity 300ms ease;
  -moz-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
.hexagone-graphic a.the-image:hover path {
  opacity: 0.7;
}
.hexagone-graphic:hover text {
  opacity: 1;
}

.pt_hexagons .left-side {
  width: 600px;
  height: 600px;
  position: absolute;
  left: 50%;
  margin-left: -705px;
  z-index: 1;
}
.pt_hexagons .left-side .hexagone-svg-wrap:nth-child(1) {
  top: 158px;
}
.pt_hexagons .left-side .hexagone-svg-wrap:nth-child(2) {
  top: 0px;
  left: auto;
  right: 0px;
}
.pt_hexagons .left-side .hexagone-svg-wrap:nth-child(3) {
  top: 314px;
  left: auto;
  right: 0px;
}
.pt_hexagons .right-side {
  width: 600px;
  height: 600px;
  position: absolute;
  right: 50%;
  margin-right: -705px;
  z-index: 1;
}

.pt_hexagons .right-side .hexagone-svg-wrap:nth-child(2) {
  top: 0px;
  left: 0px;
  top: 314px;
}
.pt_hexagons .right-side .hexagone-svg-wrap:nth-child(3) {
  left: auto;
  right: 0px;
  top: 158px;
}
